Bug 1293776 - [abrt] gnome-terminal: g_slist_remove(): gnome-terminal-server killed by SIGSEGV
[abrt] gnome-terminal: g_slist_remove(): gnome-terminal-server killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b1c6459df6a037dca1fdca06a18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 23:02 EST by Oleg R. Dubovko
Modified: 2016-12-20 12:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.11 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: core_backtrace (3.86 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: dso_list (10.48 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: environ (1.03 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: maps (49.56 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: open_fds (1017 bytes, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-12-22 23:02 EST, Oleg R. Dubovko
no flags Details

  None (edit)
Description Oleg R. Dubovko 2015-12-22 23:02:19 EST
Version-Release number of selected component:
gnome-terminal-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: g_slist_remove
executable:     /usr/libexec/gnome-terminal-server
global_pid:     3781
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_slist_remove at gslist.c:407
 #1 notification_sent at gfdonotificationbackend.c:329
 #2 g_task_return_now at gtask.c:1106
 #3 g_task_return at gtask.c:1164
 #4 g_dbus_connection_call_done at gdbusconnection.c:5702
 #5 g_task_return_now at gtask.c:1106
 #6 complete_in_idle_cb at gtask.c:1120
 #10 g_main_context_iteration at gmain.c:3901
 #11 g_application_run at gapplication.c:2311
Comment 1 Oleg R. Dubovko 2015-12-22 23:02:24 EST
Created attachment 1108807 [details]
File: backtrace
Comment 2 Oleg R. Dubovko 2015-12-22 23:02:26 EST
Created attachment 1108809 [details]
File: cgroup
Comment 3 Oleg R. Dubovko 2015-12-22 23:02:28 EST
Created attachment 1108810 [details]
File: core_backtrace
Comment 4 Oleg R. Dubovko 2015-12-22 23:02:30 EST
Created attachment 1108813 [details]
File: dso_list
Comment 5 Oleg R. Dubovko 2015-12-22 23:02:31 EST
Created attachment 1108815 [details]
File: environ
Comment 6 Oleg R. Dubovko 2015-12-22 23:02:33 EST
Created attachment 1108817 [details]
File: limits
Comment 7 Oleg R. Dubovko 2015-12-22 23:02:35 EST
Created attachment 1108819 [details]
File: maps
Comment 8 Oleg R. Dubovko 2015-12-22 23:02:36 EST
Created attachment 1108821 [details]
File: mountinfo
Comment 9 Oleg R. Dubovko 2015-12-22 23:02:38 EST
Created attachment 1108823 [details]
File: namespaces
Comment 10 Oleg R. Dubovko 2015-12-22 23:02:39 EST
Created attachment 1108824 [details]
File: open_fds
Comment 11 Oleg R. Dubovko 2015-12-22 23:02:41 EST
Created attachment 1108825 [details]
File: proc_pid_status
Comment 12 Oleg R. Dubovko 2015-12-22 23:02:42 EST
Created attachment 1108826 [details]
File: var_log_messages
Comment 13 Oleg R. Dubovko 2015-12-22 23:02:44 EST
Created attachment 1108827 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 09:28:20 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:19:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.